NRFA - Bug #1514

In IPC, Submission Date should not be greater than Approval date.
27/11/2024 01:20 PM - Krishna Kanth A

Status: Ready for QA Start date: 27/11/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

In IPC, Submission Date should not be greater than Approval date.
Response: Validation missing. Will be fixed in monthly build.

History

#1 - 27/11/2024 01:34 PM - Krishna Kanth A
- Project changed from Service Desk to NRFA

- Subject changed from 1514 to In IPC, Submission Date should not be greater than Approval date.

- Description updated

- Assignee set to Durga Konduru

In IPC, Submission Date should not be greater than Approval date.
Response: Validation missing. Will be fixed in monthly build. Ticket number

#2 - 02/12/2024 12:36 PM - Krishna Kanth A

- Description updated

#3 - 02/12/2024 02:26 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#4 - 28/01/2025 09:32 AM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Deployed In set to QA Environment

#5 - 28/01/2025 09:33 AM - Bhanuchander Sannidhanam
- Status changed from In Progress to Ready for QA

#6 - 28/01/2025 11:26 AM - Kalyan Battula
- File clipboard-202501281124-iviv6.png added

working fine
clipboard-202501281124-iviv6.png
In IPC, Submission Date should not be greater than Approval date validation added while save or submit IPC details

'Submission Date should be less than Approval Date' message alert

Files

clipboard-202501281124-iviv6.png 123 KB 28/01/2025 Kalyan Battula

19/04/2025 22


http://www.tcpdf.org

